/*     223203 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__223203__ {max-width:1920px; margin:0 auto;}
.pm-slide_wide__223203__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__223203__ a img {border:none;}
.pm-slide_wide__223203__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__223203__ .item {position:relative;}
.pm-slide_wide__223203__ .item img {vertical-align:top;}
.pm-slide_wide__223203__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__223203__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__223203__ .item .caption .caption_inner > span {display:table-cell; padding:0 20%; font-size:16px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle; letter-spacing:-.03em;}

.pm-slide_wide__223203__ .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:22px; height:22px; line-height:22px; margin-top:-11px;
	border:1px solid #ffffff !important; font-size:0; text-align:center; cursor:pointer; opacity:.6; -webkit-tap-highlight-color:transparent;
}
.pm-slide_wide__223203__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#ffffff;}
.pm-slide_wide__223203__ .owl-nav [class*='owl-']:hover {opacity:.9;}
.pm-slide_wide__223203__ .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__223203__ .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__223203__ .owl-nav .owl-next {right:5px;}
.pm-slide_wide__223203__ .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__223203__ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__223203__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__223203__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__223203__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:10px; height:10px; margin:0 2px;
	border:2px solid #ffffff; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__223203__ .owl-dots .owl-dot.active span,
.pm-slide_wide__223203__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff;}

.pm-slide_wide__223203__.empty__223203__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__223203__.build_edit_mode .item {display:none;}
.pm-slide_wide__223203__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__223203__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__223203__ .item .caption .caption_inner > span {font-size:20px; line-height:1.4em;}
	.pm-slide_wide__223203__ .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-15px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__223203__ .item .caption .caption_inner > span {font-size:30px;}

	.pm-slide_wide__223203__ .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:-20px;}
	.pm-slide_wide__223203__ .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__223203__ .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__223203__ .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__223203__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__223203__ .owl-dots .owl-dot span {position:relative; width:16px; height:16px; margin:0 5px; border-width:1px;}
	.pm-slide_wide__223203__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__223203__ .owl-dots .owl-dot:hover span {background:none;}
	.pm-slide_wide__223203__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__223203__ .owl-dots .owl-dot:hover span:before {
		content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%; background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__223203__ .item .caption .caption_inner > span {font-size:35px;}
}

/*     223204 : 타이틀 텍스트      */
.title__223204__ {padding:12px 15px; background:#1c9fbb;}
.title__223204__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__223204__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__223204__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__223204__ {padding:12px 20px;}
	.title__223204__ .title_inner {display:table; text-align:center;}
	.title__223204__ p {display:table-cell;}
	.title__223204__ p.title_cont1 {font-size:16px;}
	.title__223204__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__223204__ {padding:15px 25px;}
	.title__223204__ p.title_cont1 {font-size:20px;}
	.title__223204__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     223439 : 표 2.0      */
.table__223439__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__223439__ * {box-sizing:border-box;}
.table__223439__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #b1835b; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__223439__ td {
	height:50px; padding:5px 7px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__223439__ td.empty__223439__ {padding:50px 20px;}

/*     223440 : 장문 텍스트      */
.textarea__223440__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     223581 : BLANK 컨텐츠      */
.blank__223581__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__223581__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__223581__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__223581__ {height:30px}
}

/*     223579 : 타이틀 텍스트      */
.title__223579__ {font-size:0}
.title__223579__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__223579__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__223579__.style_top p {padding-top:10px}
.title__223579__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__223579__.style_right p {padding-right:14px}
.title__223579__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__223579__.style_bottom p {padding-bottom:12px}
.title__223579__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__223579__.style_left p {padding-left:14px}
.title__223579__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__223579__.style_circle1 p {padding-left:18px}
.title__223579__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223579__.style_circle2 p {padding-left:18px}
.title__223579__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223579__ p {font-size:36px}
	.title__223579__.style_top p:before {width:36px}
	.title__223579__.style_right p:before {height:36px}
	.title__223579__.style_bottom p:before {width:36px}
	.title__223579__.style_left p:before {height:36px}
}

/*     223577 : 맞춤 게시판 검색      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.my_board_search__223577__ {box-sizing:border-box;position:relative;width:200px;margin:0 auto;padding-right:32px;border:2px solid #dddddd;}
.my_board_search__223577__:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#000000;opacity:.4;}
.my_board_search__223577__:after {content:'';display:block;clear:both}
.my_board_search__223577__ .search_input {box-sizing:border-box;position:relative;width:100%;height:32px;padding:0 10px;border:none;background:none;font-size:13px;color:#ffffff;vertical-align:top}
.my_board_search__223577__ .search_input::placeholder {color:#ffffff;opacity:.7;}
.my_board_search__223577__ .search_input:-ms-input-placeholder {color:#ffffff;opacity:.7;}
.my_board_search__223577__ .search_input::-ms-input-placeholder {color:#ffffff;opacity:.7;}
.my_board_search__223577__ .btn_search {box-sizing:border-box;position:absolute;top:0;right:0;width:32px;height:32px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;}
.my_board_search__223577__ .btn_search:before {content:'\e61d';font-family:'icomoon_icon_button';font-size:20px;color:#ffffff;line-height:32px;}

@media (min-width:768px){
	.my_board_search__223577__ {width:250px}
}

@media (min-width:1024px){
	.my_board_search__223577__ {width:332px;padding-right:50px;}
	.my_board_search__223577__ .search_input {height:46px;padding:0 15px;font-size:16px;}
	.my_board_search__223577__ .btn_search {width:50px;height:46px;}
	.my_board_search__223577__ .btn_search:before {font-size:26px;line-height:46px;}
}

/*     223578 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__223578__ a {
	display:inline-block;margin:0;padding:12px 25px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#000000;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__223578__ a span {display:inline-block;position:relative}
.icon_button__223578__.style_line a {background:transparent;color:#000000}

.icon_button__223578__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__223578__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__223578__ a {font-size:13px}
}

/*     223583 : BLANK 컨텐츠      */
.blank__223583__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__223583__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__223583__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__223583__ {height:30px}
}

